#container {
	width: 1150px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F2F2F2;
}
#header {
	height:auto;
	color: #CCC;
	background-color: #FFF;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #06C;
	border-right-color: #06C;
	border-bottom-color: #900;
	border-left-color: #06C;
}
#header h1 {
	float:none;
	padding-top: 10px;
	padding-right: 0;
	color: #333333;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 15px;
	text-indent: 10pt;
}
#header h2 {
	padding-top: 0px;
	padding-right: 0;
	color: #FFFFFF;
	padding-bottom: 15px;
	margin-left: 15px;
	float: left;
	padding-left: 50px;
}
#content {
	width:800px;
	background-color: #FFF;
	line-height: 140%;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	padding: 6px;
}
dt {
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 9px;
}

#sidebar {
	width: 25%;
	border-left:1px solid #dcdcdc;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 10px;
}
#footer {
	text-align:center;
	width: 1150px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #194F7B;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 135%;
	background-image: none;
	border: 1px solid #000066;
}
/*Main Menu*/
#navcontainer {
	background-color: #3E7E1F;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 40px;
}

.sidebarbox {
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:15px;
	background-color: #fff;
}
.sidebarbox h3 {
	font-weight: bold;
	color: #FFF;
	padding: 8px;
	font-size: 13px;
	line-height: normal;
	margin-bottom: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	background-color: #194F7B;
	background-repeat: repeat;
	background-position: bottom;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: none;
	border: 1px solid #999;
}
.sidebarbox p {
	padding:8px;
}
.sidebarbox ul {
	margin: 0px;
	padding: 3px 3px 2px 3px;
	list-style-type:none;
	background: #FFF;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
.sidebarbox ul li {
	list-style: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}
.sidebarbox ul li a {
	display: block;
	padding: 4px 4px 6px 10px;
	line-height: 16px;
	background: #F0F3F4;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:1px solid #FFF;
	color: #194F7B;
	font-size: 80%;
}
.sidebarbox ul li a:hover {
	text-decoration: none;
	background: #194F7B;
	color: #FFF;
}
.simple {
	margin-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
}
.simple ul li a {
	display: block;
	padding: 4px 4px 6px 10px;
	border-bottom:1px solid #EAEAEA;
	line-height: 18px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.simple ul li a:hover {
	text-decoration: none;
	background: #194F7B;
	color: #FFF;
}

}
